*{
 color: black;
 font-size: 1em;   
}

h1{
    color: red;
    font-size: 2em;
}

h2{
    color: gray;
    font-size: 1.5em;
    text-decoration: underline;
}
h2 ~ h2{
    color:black
}
p{
    font-style:italic;
}
span{
    color: darkred;
}
a{
    color: blue;
    text-transform: uppercase;
}
ol, ul{
    list-style-type: upper-roman;
}
ol.benicio{

    color: white;
    background-color: green; 
}
.benicio{

    color: black;
    background-color: green; 
}
.dennis{

    color:black;
    background-color: cyan;
}
.rade{
    color:white;
    background-color: greenyellow;
}
.vinnie{
    color:white;
    background-color: brown;
}

